### Property

# Adw InlineViewSwitcher:homogeneous

since: 1.7

#### Declaration

    property homogeneous: gboolean [ read, write ]

#### Description [src]

Whether all toggles take the same size.

Type:`gboolean`

Available since: 1.7

Default value | FALSE
Getter method | `adw_inline_view_switcher_get_homogeneous()`
Setter method | `adw_inline_view_switcher_set_homogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no